<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="TestUserMapper">
	<select id="selectAllList" resultType="TestUser">
		select * from test_user 
		where wxUserResult is null 
	</select>
	
	<insert id="updateWxUserResult">
		update test_user set wxUserResult=#{wxUserResult} where personId=#{personId}
	</insert>
</mapper>